Create Polygon from values...

Creates a Polygon from user-supplied x–y pairs (“points” or “vertices”).

## Settings

Name
  defines the name of the resulting Polygon.
X values
  the X-coordinates of the vertices of the Polygon.
Y values
  the Y-coordinates of the vertices of the Polygon.

## Example

The command Create Polygon from values: "triangle", "0 50 20", "0 10 80" defines a Polygon with the three points (0, 0), (50, 10), and (20, 80). In the figure the three points are indicated with open circles while the Polygon is drawn as a closed figure.

`Create Polygon from values: "triangle", "0 50 20", "0 10 80"
` `Draw circles: 0, 0, 0, 0, 3
` `Draw closed: 0, 0, 0, 0
`

### Links to this page

- New menu